Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 17:32:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli muhammed rashid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed rashid Bot:  Hi Muhammed Rashid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555457330 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508002126            09:16 PM, 27th Jan                   mayar                   Hi Muhammed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:17 PM, 27th Jan                     muhammed rashid                    I dont receive any text messages for collection           09:18 PM, 27th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:18 PM, 27th Jan                     muhammed rashid                    Hello           09:20 PM, 27th Jan                   mayar                   Your order ID is now ready for collection.    Kindly make sure to have your  ID or Passport, during the pickup.           09:21 PM, 27th Jan                   mayar                   Is there anything else i can help you with?            09:23 PM, 27th Jan                     muhammed rashid                    Please update my phone number to 0508002126           09:23 PM, 27th Jan                     muhammed rashid                    My order still not receive           09:24 PM, 27th Jan                     muhammed rashid                    I dont receive any collection message           09:24 PM, 27th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:24 PM, 27th Jan                   mayar                   Is there anything else i can help you with?            09:27 PM, 27th Jan                     muhammed rashid                    Ok           09:27 PM, 27th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 PM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3818828